Page 1 of 1

Installation impossible

PostPosted: Wed 13 Sep 2017, 10:02
by sblanco
Bonjour,

Je suis sur Ubuntu 14.04.
J'ai suivi la procédure d'installation mais j'ai toujours le même message d'erreur à la fin : "Impossible de trouver le paquet gdevelop".
Y'a-t-il une autre procédure pour l'installer simplement ?

Merci.

Re: Installation impossible

PostPosted: Fri 15 Sep 2017, 19:48
by Aimlynx
As tu bien ajouté le ppa à la liste des depots?

Re: Installation impossible

PostPosted: Fri 15 Sep 2017, 21:07
by sblanco
Oui.